Bienvenue sur le forum de la Communauté EzCom !

En ces lieux, nous vous aidons à mettre en place et à personnaliser votre forum phpBB 3.1.x, 3.2.x, 3.3.x & 4.0.x grâce à :

Une fois inscrit.e, vous pouvez :

Dernières nouvelles :

Coup d’œil : « EzCom Blog » idéal pour trouver des conseils et des services pour son forum phpBB !

Soutenir le projet de la Communauté EzCom.

Image Tu as un forum et tu veux aussi un site web ? Regarde par ici.

Welcome on the Ezcom Community board! | English visitors, may I help you? Image | Make a donation to EzCom.

INSTALLATION : Compatibilité PHP 7 et phpBB 3.2.x  Question traitée

Compatibilité de phpBB 3.2.x avec les différentes versions de PHP 7 | Compliance between PHP 7 and phpBB 3.2.x.

Assistance & documentations pour phpBB et son environnement.

Modérateurs : Graphistes, Traducteurs

Avatar de l’utilisateur
rammstein
EzComien
EzComien
Messages : 41
Enregistré le : dim. 17 déc. 2017 00:51

INSTALLATION : Compatibilité PHP 7 et phpBB 3.2.x

Messagepar rammstein » ven. 22 déc. 2017 09:59

bonjour Raphael

J’ai une petite question je vais supprimer mon forum phpbb3.0.14 et je voudrais passer sur php7 ou le php7.1 le forum phpbb3.2.1 sa passe ? et les extensions vont aussi passer ? (tous ext 3.2.1)
Merci pour ta réponse

Message modifié par : « Raphaël ».
Raison : Correction du titre & ajout d’une icône de sujet appropriée.


Contenu publicitaire :

Avatar de l’utilisateur
Raphaël
Chef de projets
Chef de projets
Messages : 2973
Enregistré le : ven. 24 oct. 2014 18:02
Localisation : Marseille

INSTALLATION : phpbb3.2.1 sur php7  Question traitée

Messagepar Raphaël » sam. 23 déc. 2017 06:02

Salut rammstein,
rammstein a écrit :Source du message sser sur php7 ou le php7.1 le fo



depuis la version 3.2.2 phpBB supporte PHP 7.0.x & 7.1.x mais pas complètement & PHP 7.2.x, aussi je te recommande d’utiliser une des deux versions précédemment citées.

Source : https://www.phpbb.com/community/viewtop ... &t=2453381.

Pour les extensions, il te faut vérifier pour chacune d’entre-elles lesquelles sont indiquées comme compatibles avec phpBB 3.2.x, je le fais autant que possible sur les sujets de présentation des extensions qui disposent d’un sujet dédié dans le viewforum.php?f=11.

Si il s’agit d’extensions non présentées sur mon forum, consulte alors la liste des extensions compatibles pour phpbB 3.2.x, le lien est indiqué dans ma signature.

Et si tu as encore des doutes pour certaines rien ne t’empêche de m’en faire part, je pourrais t’indiquer si oui non elles sont compatibles.

Bonne mise à jour & bonnes fêtes !

Image Tu as un forum et tu veux aussi un site web ? Regarde par ici.

🔍 Recherches :
Questions : ✚ Extensions présentées 🎨 Styles présentés ★ Toutes autres questions

📖 Documentations :
✍ Traductions : Demander Proposer

Avatar de l’utilisateur
rammstein
EzComien
EzComien
Messages : 41
Enregistré le : dim. 17 déc. 2017 00:51

INSTALLATION : Compatibilité PHP 7 et phpBB 3.2.x

Messagepar rammstein » sam. 23 déc. 2017 09:15

Bonjour Raphaël

Je te remercie pour tes explications
Aller je me mes au travail je te tien au courant de la suite
Bonnes fêtes


Contenu publicitaire :


  • Sujets similaires
    Réponses
    Vues
    Dernier message
  • RECHERCHE : BBCode video - compatibilité avec phpBB 3.1.x
    par Bege » jeu. 25 août 2016 17:17 » dans Support pour phpBB
    13
    27977
    par Raphaël
    lun. 29 août 2016 20:39
  • INSTALLATION : d’extensions en erreur
    par Michel » mar. 7 avr. 2020 19:15 » dans Demander ou proposer des traductions d’extensions
    10
    3750
    par Raphaël
    ven. 1 mai 2020 22:24

Retourner vers « Support pour phpBB »

Qui est en ligne

Utilisateurs parcourant ce forum : CommonCrawl [Bot] et 1 invité